
/* root element for tabs  */
ul.tabs {
    list-style:none;
    margin:0 !important;
    padding:0;
    /*border-bottom:1px solid #666;*/
    height:30px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
	width:71px; /*SJV*/
	background:none; /*SJV - override of default li arrow bullet*/
}

ul.tabs li:last-child { width:70px;}

/* link inside the tab. uses a background image */
ul.tabs a {
    /*background: url(http://jquerytools.org/media/img/tabs/blue.png) no-repeat -420px 0;*/
	background: url(images/bkgSideBarTab.gif) bottom repeat-x;
    font-size:12px;
	text-transform:uppercase;
    display:block;
    height: 34px;
    line-height:34px;
    width: 69px;
    text-align:center;
    text-decoration:none;
    color:#7f8e9c;
    padding:0px;
    margin:0px;
    position:relative;
    top:1px;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background: url(images/bkgSideBarTabO.gif) bottom repeat-x;
}

/* active tab uses a class name "current". */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    /*background-position: -420px -62px;*/
	background:#FFF;
    cursor:default !important;
    color:#62b5e5 !important;
	box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);-webkit-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -moz-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -248px -31px; }
ul.tabs a.l.current { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
.panes .pane {
    display:none;
}

.panes {box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -webkit-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6); -moz-box-shadow: 0px 0px 4px rgba(102, 120, 137, 0.6);}


ul.tabs a:nth-last-of-type(1) { border-left:1px solid #FFF;}


/*CONDITIONAL CLASSNAMES -- combined with HTML header code, targets IE8 and below ONLY*/
.lt-ie9 ul.tabs li {width:67px;}
.lt-ie9 ul.tabs a {width: 65px;}
.lt-ie9 ul.tabs a.current, .lt-ie9 ul.tabs a.current:hover, .lt-ie9 ul.tabs li.current a { border:1px solid #d6d2c4;}
.lt-ie9 .panes {border:1px solid #d6d2c4;}
